/* 
  InfoPlist.strings
  Sangha

  Created by Lukas Novak on 11.02.2022.
  
*/

CFBundleDisplayName = "SANGHA";
NSCalendarsUsageDescription = "SANGHA necesita permiso para acceder al calendario en tu dispositivo";
NSLocationAlwaysAndWhenInUseUsageDescription = "Tu ubicación actual se utilizará para los resultados de búsqueda y sugerencias cercanas. No se almacenan datos de localización de los usuarios.";
NSLocationWhenInUseUsageDescription = "Tu ubicación actual se utilizará para los resultados de búsqueda y sugerencias cercanas. No se almacenan datos de localización de los usuarios.";
NSPhotoLibraryUsageDescription = "SANGHA necesita permiso para acceder a las fotos de tu dispositivo";
NSCameraUsageDescription = "SANGHA necesita permiso para acceder a la cámara para tomar la foto de perfil";
